<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.catalog.msp430.peripherals.communication" version="1, 0, 0" producerId="/db/ztree/library/trees/platform/platform-u03/src/">
    <units>
        <interface name="IUSI"/>
        <interface name="IUSCI"/>
        <interface name="IUSCI_I2C"/>
        <interface name="IUSCI_SPI"/>
        <interface name="IUSCI_UART"/>
        <interface name="IUSCI_A0_UART"/>
        <interface name="IUSCI_A0_SPI"/>
        <interface name="IUSCI_A1_UART"/>
        <interface name="IUSCI_B0_SPI"/>
        <interface name="IUSCI_B0_I2C"/>
        <interface name="IEUSCI"/>
        <module name="USCI_A0_UART_2xx"/>
        <module name="USCI_A0_SPI_2xx"/>
        <module name="USCI_B0_SPI_2xx"/>
        <module name="USCI_B0_I2C_2xx"/>
        <module name="USCI_A1_UART_2xx"/>
        <module name="USCI_A1_SPI_2xx"/>
        <module name="USCI_B1_SPI_2xx"/>
        <module name="USCI_B1_I2C_2xx"/>
        <module name="USI"/>
        <module name="EUSCI_A0"/>
        <module name="EUSCI_A1"/>
        <module name="EUSCI_B0"/>
    </units>
    <sources>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/ti_catalog_msp430_peripherals_communication.zip.dep" src="package/rel/ti_catalog_msp430_peripherals_communication.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_catalog_msp430_peripherals_communication"
        pname="../../../../..//../exports/ti_catalog_msp430_peripherals_communication.zip"
        label="default"
        relScript="/db/ztree/library/trees/platform/platform-u03/src/tisb/release/copyright/copyright.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
